/* CSS Document */

/* @media stuff */
@media (min-width: 768px) and (max-width: 979px) {

}


@media (min-width: 768px) and (max-width: 979px) {

}
@media (min-width: 1200px) {

}

@media (min-width: 980px) {

}

@media (max-width: 979px) {
.containerpage{padding-top:0px;}
.navbar-inner{z-index:9999;position:relative;}
.flex-caption_inner{margin-top:100px;} 
.flex-caption_inner h2{font-size:30px;} 
.flex-caption_inner h3{font-size:15px;} 
.flex-caption_inner h4{font-size:20px;} 
}
@media (max-width: 767px) {
	.affix{position:relative;}
#cartblocker{display:none;}
.navbar-inner{z-index:9999;position:relative;}
.flex-caption_inner{margin-top:50px;} 
.flex-caption_inner h2{font-size:30px;} 
.flex-caption_inner h3{display:none;} 
.flex-caption_inner h4{font-size:20px;} 
}
@media (max-width: 480px) {
	.affix{position:relative;
#cartblocker{display:none;}
.flex-caption_inner{margin-top:30px;} 
.flex-caption_inner h2{font-size:15px;} 
.flex-caption_inner h3{display:none;} 
.flex-caption_inner h4{font-size:15px;} 
}